Version error in javaGuard

ansar
2013-01-02
2013-04-30
  • ansar
    ansar
    2013-01-02

    I used this tool to odfucate my java application  but giving following error :
    Error: Incompatible version number for class file format:50/0
    java.io.IOException:

    My JDK version: 1.6
    OS: WIndows 7

    Please help !